## qsportsevent 0.0.5

=== Makefile ===
#############################################################################
# Makefile for building: build/qsportsevent
# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed Apr 21 22:34:18 2010
# Project:  qsportsevent.pro
# Template: app
# Command: c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe -unix -o Makefile qsportsevent.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default -I. -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtCore -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtGui -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtSql -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtWebKit -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4 -Ibuild -Ibuild
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib -Wl,-rpath-link=/usr/lib -lQtWebKit -lQtSql -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/importevents.cpp \
		src/spinboxdelegate.cpp \
		src/teamrooster.cpp build/moc_mainwindow.cpp \
		build/moc_importevents.cpp \
		build/moc_spinboxdelegate.cpp \
		build/moc_teamrooster.cpp \
		qrc_resources.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/importevents.o \
		build/spinboxdelegate.o \
		build/teamrooster.o \
		build/moc_mainwindow.o \
		build/moc_importevents.o \
		build/moc_spinboxdelegate.o \
		build/moc_teamrooster.o \
		build/qrc_resources.o
DIST          = ../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/debug.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		qsportsevent.pro
QMAKE_TARGET  = qsportsevent
DESTDIR       = build/
TARGET        = build/qsportsevent

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/ui_mainwindow.h build/ui_importevents.h build/ui_settings.h build/ui_teamrooster.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qsportsevent.pro  ../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default/qmake.conf ../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/debug.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtWebKit.prl \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtSql.prl \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtGui.prl \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtCore.prl
	$(QMAKE) -unix -o Makefile qsportsevent.pro
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/debug.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf:
c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtWebKit.prl:
c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtSql.prl:
c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtGui.prl:
c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile qsportsevent.pro

dist: 
	@$(CHK_DIR_EXISTS) build/qsportsevent1.0.0 || $(MKDIR) build/qsportsevent1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/qsportsevent1.0.0/ && $(COPY_FILE) --parents src/mainwindow.h src/importevents.h src/spinboxdelegate.h src/teamrooster.h build/qsportsevent1.0.0/ && $(COPY_FILE) --parents src/resources.qrc build/qsportsevent1.0.0/ && $(COPY_FILE) --parents src/main.cpp src/mainwindow.cpp src/importevents.cpp src/spinboxdelegate.cpp src/teamrooster.cpp build/qsportsevent1.0.0/ && $(COPY_FILE) --parents uis/mainwindow.ui uis/importevents.ui uis/settings.ui uis/teamrooster.ui build/qsportsevent1.0.0/ && (cd `dirname build/qsportsevent1.0.0` && $(TAR) qsportsevent1.0.0.tar qsportsevent1.0.0 && $(COMPRESS) qsportsevent1.0.0.tar) && $(MOVE) `dirname build/qsportsevent1.0.0`/qsportsevent1.0.0.tar.gz . && $(DEL_FILE) -r build/qsportsevent1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


debian-all: debian-src debian-bin

debian-src:
	dpkg-buildpackage -S -r -us -uc -d

debian-bin:
	dpkg-buildpackage -b -r -uc -d

compiler_clean:
	-$(DEL_FILE) $(TARGET)

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_mainwindow.cpp build/moc_importevents.cpp build/moc_spinboxdelegate.cpp build/moc_teamrooster.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_mainwindow.cpp build/moc_importevents.cpp build/moc_spinboxdelegate.cpp build/moc_teamrooster.cpp
build/moc_mainwindow.cpp: src/importevents.h \
		src/teamrooster.h \
		src/mainwindow.h
	C:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/moc $(DEFINES) $(INCPATH) src/mainwindow.h -o build/moc_mainwindow.cpp

build/moc_importevents.cpp: src/importevents.h
	C:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/moc $(DEFINES) $(INCPATH) src/importevents.h -o build/moc_importevents.cpp

build/moc_spinboxdelegate.cpp: src/spinboxdelegate.h
	C:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/moc $(DEFINES) $(INCPATH) src/spinboxdelegate.h -o build/moc_spinboxdelegate.cpp

build/moc_teamrooster.cpp: src/teamrooster.h

=== debian/changelog ===
qsportsevent (0.0.5) unstable; urgency=low

  * Initial Release.

 -- Magnus Lundgren <qsportsevent@gmail.com>  Mon, 19 Apr 2010 06:50:31 +0800

=== debian/control ===
Source: qsportsevent
Section: user/other
Version: 0.0.5
Priority: extra
Maintainer: Magnus Lundgren <qsportsevent@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-webkit
Standards-Version: 3.7.3
Homepage: No homepage

Package: qsportsevent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Follow football leagues from around the world.
 Follow the results and tables of football leagues from all over the world.
XSBC-Maemo-Display-Name: QSportsEvent
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 data/48x48/qsportsevent.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAK
 OWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 W+xxOAAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAYDElEQVRo
 Q9Wad1iWd5b3Hyv2GqOxYFdUUFCKWLGAYhc1OrbYey+oKKJIL0JALCgqCChVkI4gXem9i4KOxiTG
 qLNJZmf32v3suR/HrJlEZ9/57+W6zvUUbu77+z39nB/NkB/V/88/CoH3P3/94QfKvL2p8vP7P0uF
 jw9lbm48i4zk9U8/UV1dRWpqCnFxsURGRhAREc7t25HExsaQnp7Oo0eP+E95YKWzM5Xnz/+fn6Ng
 UrApGD/8UX344VVNDdf69iV49OhPi7Y2wSNH4v95D9J276bxQS5TtUbQr/8AOnfuROvWrURa0qZt
 K7p274Bm/y8YPUaLSZPHY2Coy+Tp07ju4Ejcpo3c6NmTG/37E6zc8588V8GmYPwogdf19QRqaRE+
 ceJHJczQkCgzM0JNTSn//jVRiSksWbaSeQsssD/jhLu7B2c9PHE/64GNzSlWr17NzJkzGTFSi16a
 fdHWGYGfnz95JdUkZueTWlhJVXEFoePHE6qr+8lnK9gUjP8ygZAxYwifMIHYG4HkVtdzxe8qc+bO
 x9HRlceNf6ahoZG6+kfUP1TkMQ9FGh42UVfziLKaWqwmTWbLzp3U1z8mJ7eY7AfFZOUUkpieS9z1
 IJLsHAkZ8XEF/ssEwgR0yPDh5Phexu9rLwrKKwgJC2ecvgHRd2IEdAP5BUUUFCpSTGGRIqUUF5dS
 UlJOWWkFlTV1lMTGsmPXLoKCg6msrpO/KSXnfjH3c0vIEDKp8jnWwZlbA/oTMnbs76zxLxFQwIfr
 jyPW05Mbt6MpKivn/IWL4svjaXj0mKrqGgFdSEm5gC1TpIzS8jLKKsopVd6XllEu78vkfb0EcFxc
 HPPmzuHbb18IsTI1wQcFxTzIKyLnQSF3xa1ynz4nzdqam6NG/YbEv0QgXII11MGBmzFx5OUXcfNW
 KOZz5pORmUmNuEVxcYmAKKFMQL8HWllVKW5ST+Pjxzz+uyjZp0YCsKmxiVWrV6ozlPJdSek70kXF
 xRQUlQiRYu6mZpNdVc+9/fu4KcH9Pib/nwiEGRsTNmIEkadOcTEwmLT0LGrrGtDVG0dUlLhNXS2l
 AryiokKtXUXq6ur45ptvxPcfqlNmQEAAly9fVktoaChFRUW8evWKlJQUVq1axZMnT6iqrKS8XKyl
 JlIuSiohN7eUtLRc0nPzyDpx4ld3+qcE/lMerlykgI+cNJEEybte16+Rei9d3KGCKSZTCb4VzJOn
 T9RaVx6sSKWAUEAnJiaydetWBgnxfkOG0HvQIPqI9JI02fnzz+nSpQsTxCX9JKcvXbpUfb3yd8o9
 FEUoryWl5WKNUjWR1Oxcbjs6ESrxoGD6QwI2NjaS7mw4efo0jgcOEKWvT5iREbcXLMQ3NAL/gCBq
 RLMn5JqNmzbx7XffyUP+7jLyQMUtGhsbsTxgyaLpizhw8jSnp03Db/NmbkjGCRS5vGEDp6dPZ49Y
 c6j4dffu3RktOd/W1panT5+qwb8TUYhiUblvcUmZBHghyTn53PcPRMmAf0hAugillVDLZyIpJiaE
 6+gQeiMYVw8vdWp0dXPn8549xHWiftWY4jKK5hU/3rtjH2arZ6LyUHF97UJSBuqSPFSf1GFGpI00
 JknPmFg9A1K+XEXqWW81SY22bRkhlgqWjPTixQv1vd5bs1xxSSFRUFjCvbRsMiVjBfft888JDGjf
 npTJk4mdM4cjjs7EJySzaeN6evfpydix2kLgttrPFfDKw6qrq3F3dsfTy5PIt6FEfBPC6SY7vmrc
 zPQqU77I74/qahvMVwzEd7ERLvO0sDcdgJt+Hy5aOzFQcwidO3Uh5W6KWhHvLfEupsrVqfh+bj5x
 SXepyH3A9d69f1/IPrSAQiBVTw9fV1e2Sr6eMnUq/fr0YsF8MwwNR3P9eoA6q6hTomSZ+OgEXC66
 sD1nI3ceRXGj4jpni12o/K6CqxWXCar1J7gxAO9n3hx9coJldcsxLJ5Iz+Ah2NqZsNxlBV0+74LJ
 FBPKC8t58vAJ1eXVVFdWqy1SKkoqLCokIyeHZEkIAdJ2/K4Sf0hAs2VLGj08WLxkCW3btWHAgH4Y
 GozD3HwaRka6uLo6q31WuXmDZCRnHyfW5i5nf8UOkpsSWZo+l4AmP84WurI8cxHrs1eyM2szltn7
 sHtwissl5wmvCSXhSRyBL4K49tQXu5RTzHMyZ53vGq4X+xFfGkNOWQ6VpZIYKhqoKa3h++cvcRdc
 gRL4r6uqfttKfEhgsIYG0Xv30lmY9u37BaN0tDAyGMvsWVNZsMCU2bNn8/L7l9TX1pNwJ5GbZUF8
 VbqcjG/usSFzNdY1R4hpiGJhphkrCxezJH8upjkTMcrUQeuuJr3jOtP9dls63WrFxDv6xNbFsPnu
 emyLbCj4IZ/Qhlt413yNd91ZnCvtcC1zwKfKiwW281i8XGqHeMWPEuS/6YU+JDCsTRscxW1adego
 2tdkpPZwsYAepqaT2bDhT4zW0SYyMYK06lSq7lUzr2gm5xu88Cn3ZGW+BRnfp+Fe7sSUHAMGpfSk
 U1xLWt9RoRGjoq1Iu1gV7eMkYUSpsK6yYvO99aiCVOgmDRfrXGJIkCZjooZxocqbwmcFnCvzxP+x
 HxvvrJGgrid47VpeScH7KIHRkhWO79lDi5atGDhQk1GjhmM83gAzsymsXbOM7VvXsWDxXGnEcnAu
 tGdP5RYKvivAucqODSUr2Ze+i+NZR3EoteV41RHWla5hXPYoeiS3p4WAVwkJlRDql/IZyY+S6B7a
 DtVtFf5N11metITmQqy5XDMqbhAhlcHkf5+Ha74DSUWJ3L2bRnxIKH/9t3/7OIHhUsRWrFxJixYt
 GCAERo8exQRjQ+bMmY7F4ll4ujswbqweS02Xsev+FjYWr+Fk3lHs807jVuTC8fxjrEtbzfwEc+bc
 MWVV/HKsc6xwKXTCrdyZQyX7WFawkNjnMRhG6qotsaDInKCKQJqHqOiQqKJT0juSRgljiamLZn/U
 Lh7k5JEsmeq2NI4//fzLxwn06dMHE6kDGhILQ4YMYIyeDpMmGmE+exprVi8VK3zJvNlzicwOZ3f5
 FpYWzmXovd60FC1qCIA+Yd2ZEGtI8Ysitt7bwPaMLWzJ2MCh3P1sy9zExvSv2Jq+ieWJS1CFCdiU
 ViR+k8DwsAG0TlDAN6OdQiK5BVHf3WZ5pAXxeXHk388jXqp2aHg4b//yl48T+Oyzz9CVoaK9pNNB
 gwagra3FeKOxzDKbxvr1q+n1RXeSJHj96/1YWGxGr7vtaS8a65gs2ruroo28V/y9SAjo39OmQ3Qz
 jhQc4nZVJEui57MvYxcuBY54VXpytO4Ql5/54l7ghipCQKe+u09zIbC6fBl+DVdY7LWAxrom7j94
 QGx8nLQxN3nz9u3HCSi9ypAhw2jfrr06iHVGj2CKjIEWi+ZKLOizdu1qfn75MyeyjtAuRQJTAS/A
 O6U0eyepzWgl3xlFj8Gj2J3zFefYkrqJjiEtUAkwdQyI5jsGNWdipD5fxlrQPbwt7e/Jd/K3yj37
 ZUrF/zYSLadBuDm687D+IZnS+UbH3CEgMJA3b958msCw4UJALNC/v6ZYQ5uJE/SlfzdDR1JqdHQU
 f659Ju6xDpVoSwHdUTTXXh6sIURaK6QETGv5XSvx7zaR74KyfZqKzulCMEOuz5DP6e+ubSFuowaf
 Jr+710x9z711O/Esc6OlsYpz7ufU1T4tLY3b8uxr/v78+CkC3bt1Z7jWcNq0a4umZj/1/DppsoGI
 ERZLFlMlRaSmsJbt4s/NBEArAa8S6ZalgUGRDhOK9Riep0lzAawSaZ8p4NTyDvxvRL7vLN93FGIK
 OTUpIZP3NpcJHoY079ic8+fOq9uL5Lt31QQu+13hxx9//LgFunbtKmAnSaOlQY/PujNCaxjGEw0Y
 PEh6GV9fde9eXVDD1kzJ3/Kw2SUmONXac67CC6tsSw5nH8Ct0JnAxzfYXPcV3bJb00EBmiUgf5X3
 n5VXsaJ830muUUi7PXfiWNoR2hu3oZk0ln5+19Rte3x8PGEyAPlcOM+rH199nECnTp3YJC3zjt3b
 6dChHX169xI3Gq1ufbOzsymWgaQst5wtmV+xqmYJNnkn0IsZSVtxl2bxIoqfS74fekcTLylu7k+c
 aSYu0ylHwH4o2UIoRxH5Xt5rCBG9Ii2y32bTZV8Habe7qbtjZQgqKCggVnZMgcFB6qbx1atPWKCD
 qiPrpPt0+tqFw8cO07lbJ3VAr137lfQ/FWTmyKiXnUN2SRbxDXF0SWiNSkyvEgAqRYvZko0eSDzI
 a9eENmQ+y2Bs0Qg0FKD334sAV79/96qQUwh4PHfhUOkBmg0Wt9LoqCaQnJysnuyio6O5FnANd08X
 scA/LLZ+bSXaq9j0egXbNu9gy57tBIbc4PiJo+ob3bx5k1xZXqWm3yMjK5Oy++UcuLeX87XnOPfI
 i6OPD5DwJpZ9jTvolNeKVkJCIWVVe4STD4/RXCGQJzEholEkgV4sn3PfSSshMaN6IpEvw+l74HPa
 qdrRvHlzWZB1VsdcYmICYaHhXLh0AdezTrx+/RELdLvZhuX1kqt99rBt707cPFylcIRgMs2Eq1ev
 kpWdJcNFGmkZ6ZRnVtJdaQ+krxkQ15OT+Vb88sNfia+N43T9CTY+XoN2+RB8np1jacECVEKgrYDv
 XdaelbeXMtfPFFW5aF++UwnZW8+D2e66ldZ9xaJ/H66UovpAyf+yirkheyh3TzfOnffk559//n0M
 dDTXION1NqvqLbiUeoH129Zj72LLlSA/9ltasnvvPiFwn2QZxu+lp5GZnk16cTqqfEmVimYlEw29
 1ZdeEV3RjhuMRcp8PKrd+Nvf/obHI3dmPpyEqkJFYXUBO1buoouqG3alJ1EVqjCs1SGnNget/lpq
 8ErH6y/pUhk31321jsS7iVzxv4yN3QkCIm7x37+B/24xzTh7HUxqDUh6lYBzjj1mS0w5dvIoLt7O
 XBHfmyozbkxsHEkpyaTcS1W7UUVKJb2KOtKiQNKfuEWLkv+VUWWDufLoEuYxM9FLGElARQDFWbLB
 KJIVogRmhw4dWD7jTzjX2xP6y028HbyZN28ehbJfUiYzRfP5+fkyUE2ROcAN32sXOeJwnLNmM3kj
 24vfdKOmMhktfmaGfZMNEU2hbKleg8nmSezYsxNrhxNcD/JnkdQABycnku4mk5icJK4ksZCaQXp+
 GuaN0zCu08WwbjSLHs/i2NODXKq7wLw0cRNxjxPpx6jLr+fB/QfqorR//34ZjFzJkwYtpiCGwlcF
 OJ5xJFCqbI5MXorLRMqmW1mA2Zy0wWLpYjx9PLB0tCZEML3+x3lgfeNyNteuIedlNhuLVrGmyYJF
 5+eweP4ijttZihXsOG5jxZIvlxEn+Vgp6UphUeIhMy0L74KvOSLZw7XMiSO5h1iQNIteSZJFxD1s
 k62ZPnKmupI2NDTImv02FhYW6pE0Ly+P+1n3ybyXKev4VPU18QnxRMrcHRIWSpD0Pb5X/JhpNh3L
 E4ew3L2ZCNmY/Fhb+1sLrKldSuS3YThVnGFJjTkr6hewvWkD2iNHsWPfFqzsj+B12ZNZ82Zxxv6M
 moBSFePkYckpdym9V86ce7KRkMKmBGsrcaWO1ZJhquTzUxXLN37J1AlT1UsApdONiIhQL7gyMsSC
 kiKVJVdCQgIxMTFESLEKlL2T/40AAX8Zn0verFm3CoMphiSL/wf26fv7mfhMozXhTbdYIx3giroF
 Igu59ssldthsY7rs8fdZ78PB05ajJw8yQZZdEaLFICkq4fKwmPhY0VoCNXfrmF85HVWtii4CvEvl
 O2kvRHRq+nNwuaV6haIEZnVVtVrjiiQlJamBK5YJCQlRu5HftatcvOSLh9dZHD1s2bZnK1MXzqHY
 3o6AgQN/TyDh23gOl+9lec08ltTOxuHZKaKeRrInaru0EeNZu2kVVo4H8fBzUlth45ZNssu5KQsv
 f0IkICNvRxEjg0Z6fKa0FlNQNYjmawS8kGkrr50bVTiVnEFv8Fgsjx5RJwCFtGJJxV3CZMsdLKvL
 ANH6latXJFV64e7liq1kwZMux1i2ZhGJFVWEDh32x3shz1pXFlXOYln9PLY8WkPsiztiDQtWNC7E
 wnsRRpP02XF4M4ft9uIb4MMYg9EcOHyQ874+XPC9JBq7pjZ5aGgYMTfjKIut4H5FDpolXRhXNYyh
 eb3oKFnqVmkw57xkKyGWC5NjpxtBgVyVtaWyN71w4QLe57w56+2G41lbbF2tOelsxfrdazlmdYjI
 GTMIlwOQP9zM2T48wdK6OcyrnU7gt/4419lhWmNM1Ktw7AtPY2JhwqzZpmw7solj9gclMx1nkslE
 jp+2wsf3Aheu+HLh4kUuXfblqpBR5Nrl6yQGJZN5O4svZ64gwOMG0ZHRBIfcUoO+ctWP8xcvqJuz
 r728cHN3xcndiTOi9dMux7F2ltpzYjOrd20gXk55wmVXpWyo/5BA0ss4zKunsqNxA6nP72JeNgXb
 b49z+eEFNKQRG5MqWhw+hMXzFrL90EbsvE9iOt+E7p91kio9iX37d0mT9TV+169yXQqQ0nSFhSmH
 exGYTJ3G7j17CZGVvM/5S/j4XBTA3nh4fo2bHAw6uzjh6OKIjYPsU51PiNYtOe58kP02uzCZN5n7
 menEms0iTLT/UQKp36ewq3ETGa/SsJABe03TEvJ+kJ68UJcOEpBtHkkgZg1kkMlAWa9MZ5fVNqbN
 msJkkZH6o+jcuwtdP+9G/8H9GTpyKCNlEaA3To++Mk8oC4KAwBuccbDHzsmRM44O2DqKi9ifkspq
 jbWdFccdj2Ltaom1236OOuxip+VmZi2cTlppIWEDBv4K/qMEzpY5c/ebJAq/L2D/0x3ceHmVk1VH
 GV+nTfeqlnQSEl0bmjFSFlMDzQZgMskEfQMD9Ix1mTZ3GiZzpjFxxkT0JoxDd7weugY66BrqMHjE
 QGbMno6jm6PUkeMcP2XF0VNHsLK15JiIlYOI82GOuxzkqNM+9p/ezuYDa5k91wQ9fR28/a9xR1L5
 hweOf+hC7pdcWZ+1isMFe4n+cyQNbx/i9Y0bUxvH0UZSoYaIkte7PmrGwDJZi68axReaXzB88FB0
 9LTRMxjDWOOxGMjkZjTFiPEmhkw2ncjUWZPp3qcHuw5tl1pykAM2ezl4ai+Wtgc4bL9XWoN9Ul0F

## qsportsevent 0.0.8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/qsportsevent
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed Apr 21 22:34:18 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat May 22 11:59:01 2010
 # Project:  qsportsevent.pro
 # Template: app
 # Command: c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe -unix -o Makefile qsportsevent.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_WEBKIT_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_WEBKIT_LIB -DQT_SQL_LIB -DQT_XMLPATTERNS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O0 -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O0 -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default -I. -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtCore -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtGui -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtSql -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtWebKit -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4 -Ibuild -Ibuild
+INCPATH       = -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default -I. -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtCore -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtNetwork -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtGui -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtXmlPatterns -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtSql -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtWebKit -I../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4 -Ibuild -Ibuild
 LINK          = g++
 LFLAGS        = 
-LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib -Wl,-rpath-link=/usr/lib -lQtWebKit -lQtSql -lQtGui -lQtCore -lpthread
+LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib -Wl,-rpath-link=/usr/lib -lQtWebKit -lQtSql -lQtXmlPatterns -lQtGui -lQtNetwork -lQtCore -lpthread
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe
@@ -129,7 +129,9 @@
 		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
 		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtWebKit.prl \
 		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtSql.prl \
+		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtXmlPatterns.prl \
 		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtGui.prl \
+		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtNetwork.prl \
 		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtCore.prl
 	$(QMAKE) -unix -o Makefile qsportsevent.pro
 ../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf:
@@ -152,7 +154,9 @@
 ../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf:
 c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtWebKit.prl:
 c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtSql.prl:
+c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtXmlPatterns.prl:
 c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtGui.prl:
+c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtNetwork.prl:
 c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtCore.prl:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile qsportsevent.pro
@@ -192,15 +196,3 @@
 compiler_moc_header_make_all: build/moc_mainwindow.cpp build/moc_importevents.cpp build/moc_spinboxdelegate.cpp build/moc_teamrooster.cpp
 compiler_moc_header_clean:
 	-$(DEL_FILE) build/moc_mainwindow.cpp build/moc_importevents.cpp build/moc_spinboxdelegate.cpp build/moc_teamrooster.cpp
-build/moc_mainwindow.cpp: src/importevents.h \
-		src/teamrooster.h \
-		src/mainwindow.h
-	C:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/moc $(DEFINES) $(INCPATH) src/mainwindow.h -o build/moc_mainwindow.cpp
-
-build/moc_importevents.cpp: src/importevents.h
-	C:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/moc $(DEFINES) $(INCPATH) src/importevents.h -o build/moc_importevents.cpp
-
-build/moc_spinboxdelegate.cpp: src/spinboxdelegate.h
-	C:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/moc $(DEFINES) $(INCPATH) src/spinboxdelegate.h -o build/moc_spinboxdelegate.cpp
-
-build/moc_teamrooster.cpp: src/teamrooster.h

=== debian/changelog ===
qsportsevent (0.0.8) unstable; urgency=low

  * Online chat
  * UI improvements
  * Splash screen
  * Live scores for other sports

 -- Magnus Lundgren <qsportsevent@gmail.com>  Thu, 6 May 2010 06:50:31 +0800

=== debian/control ===
Source: qsportsevent
Section: user/other
Version: 0.0.8
Priority: extra
Maintainer: Magnus Lundgren <qsportsevent@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-webkit
Standards-Version: 3.7.3
Homepage: http://wiki.maemo.org/QSportsEvent

Package: qsportsevent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Follow football leagues from around the world.
 Follow the results and tables of football leagues from all over the world.
 Hundreds of countries and leagues are supported.
 Now with live score data and chat.
 Live scores for Basketball, Hockey and more!
 Now with chat and score predictions.
XSBC-Bugtracker: mailto:qsportsevent@gmail.com
XSBC-Maemo-Display-Name: MobiTifo
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 data/48x48/qsportsevent.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAK
 OWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 W+xxOAAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAZL0lEQVRo
 Q9Vad1RVd7o9auwaQUGxCwgWpIkKiKKoICAdkaJiA7sQxYKxoNhAiiDSQRGQIlIFFEXEQuy9J2Yy
 M8mbmDJjpmTeS5xkv/39jCYza8pa77/HWr91z7333HO+sr/97e93aAf+af/i77vvvtNevXql/fjj
 j1q7du20Du3ba3/74Uftf/7nv7UOHTpo77zzjtaxY0etW7du2vfff6/9/ve/1zrysw4/fd6+fQd+
 //ocucbnv/ud1qlzZ/62vfZOB57Ha7Tnklf57JuX32iv/vaK1+2otef9OnbqxOMOWpeu3bRv//xn
 7U9//pO6Z+fOXbQffvhB69mjh6a9fPkN/nH94eVLvPr+FRpONmDdug1YtnwVVq2ORHx8AnJyC7A9
 JhZxcfHIyspGQUEBTp06haNHj2JuSAjWRa5DfNx+FBcWoqG+HrduXcfnn/8Xnj17gjn+ftgcvR4H
 EvajvLQEF86fw5NH9/HVFy/w12//gthtWzAv0B8b1kVi944YlPGctrbL+JFBrq08gQBfL6xeHo6M
 9Awk7I/H40cPod2/fx+/XPfu3cNHH32EG9euw88/GCYjx8PM0hZmFvaYMdMbEZEbEP3+DmzauhM7
 dsUhJCQU06fPhKubF7y8/TE7IAghcxdg8eJwOr4SkRGR2LhxI6KjNyNs8WJsWL8WO2O2IzkpAbnZ
 mSg7VsRA1eL8uWYkJ+zDvtjtyDyUioK8XNTX1eLq1TZ8883XPKcOyxcvQPT6SBwvP47MjHR89OEz
 aC9efIFfri+//Bp//ONLzAtdhAFDRmLsOCfY2s3ABAdXDB02HLr6BtAzGIR+/QzQj699+w3A4CHG
 GDTUiK+mMB0xBsOHc5mYqeMRoyxhZj4WlpbjeJ3JsLOfDFt7R9jbTYGdHV/tp8DBfiomT5oGN3cv
 zPYLxOzZIQidvwirV63B/PkLEMighC8J5/sI7Ni+HRGrI5jlOPzm17+G9sknn+DN+tWvfoWvv/4a
 D5gVM97QxsENji7+sHNwxoSJM2BhoAf9sPXQC9+IIf30YWdrCx9vb4wbNw5zg0OwaP0C9B9pgLEW
 1hhrbQ0rK2uMMB2BIUOHYtiwYRg6dBgMDQ1haGQEY+MRdHQEnRyFkSPHwGy0BcaYWcHCnL8zHQX7
 sePh6uqDKVNc4DDRCY6TZ8DJaSZcnL0RHBjCe49HRXk5tPr6Ovy8TuLKlTYkJiTByMQSLp4LMc0t
 EA6TXWFjMxGGxsPR2cQCfaztYcSbWIyfgGkuLrChIwGBQQhdtgijrc3h4ekFH19fBNEpDw8PRp+G
 WVjQOHOYW4zBaDMzjB49koaPxIgRpnRyOJ0ZDiM6ZmQ4FP2cPTFgrB2MBvWH01QXzHLzgZurJ5cX
 pk51xcIFi+A8bQo2RK0D2eMV3ixhpFt3bmI6PR1v5wyn6V70fCYcHd0xbDijMmo4apOiEBXkDpcJ
 VnCxt8HQIUMwdPBgGBkbMcpGMGVUhxFORsbGMBxuwhoaiVGjzTDSbAxGmZlj+EgLmI6yIqzMMcbS
 EtY24wnTn5YNs86gWBJKVo6Elq09PGb5wtPDXy03N294e87BkkULEDDbG3PnhUBoErL+9upvYj8K
 jxZhHKPt5R8GN6+5mOniS6w6MUImyF0dgO/unsCzwlisnzUR810nM4ImNMIW1m5LMGOWH8KWLEZQ
 UDAcHBwwgcaMn/DT4vEYcwsWvDWcHK0w0WEK7CfaY8yYMa8XHTLj92bM1JjRo2FqasrATYOvTwC8
 PGcTqrPhOtMLc+cuxPyQQIQEz4afny+0Dz74AG/W06dPeMJ8dOnSEyam5rC0moDJjs6MnjWmONjh
 bk0mvmjMxhdF27EryIU4tVY3MrOcShhNZXqnwt/fHwEBAfAlhLxZH87OzjTEkdeZiulT7PCwaiLy
 dtvDP2g5QkPnq9/IUudMnoxJkydh0iQHwm0MnGe40fCAnzLgRwj5YEnYcsxh9MMWh2LmzJnQTp8+
 DVmXL18iNWVhAJmFfQ3t2nVUS9PaoVPnLti/YTleNqYDzxvwaXYkIl3tMHzUGBawDZaEOsDd2REu
 LjMxw8WZGbODLevC3t5eHb95P45QcZxoh4n8bMaM6coAqRFx1NPTE9OmTXvtxKSJrDkbFXlvL4GP
 j4KSvF+xdBlm+3tgwYJ5mOXhCe3u3Tu4e+cOPvvst1i/fj2N7oTOnXuga9ee6N5DRzljSUY5kRSD
 bwq34Wkq6c12MIbr66B9x66wGKmPU6XhjOYcQicEq1evUlmYNWsW3N3dlZFimJOTk4q0w6SpjLJE
 24GGTlJQE6NfGy7Rn4Tx48eReSbDz3cOjfZTy9PDF3PmzEXYooV89f4p00HQ2tou4Qa75Z3bN0l9
 E9BO64SePXXQjQ70erePykD/PvoImGKP+GU+8DIfiN7duqFz1+7KOd1OOhhkMAy6en1h0K8f+vfv
 j7Fjx6qoCyzE+ClTpjDiM5Qzrq6u6lXey5LvZU2fPh3TuCQz9vbMkLObwr9kQPDv6eGHRQvD2B9C
 EMRu7eY2C1FR66F98eJLfPniKyQlJqNzp540Xhe6uvroraOPd7v3htZFQ/+pBmQhU/QfbAxTMwvo
 9e2rjNfprYNh7v0x0KY//L383hqlr6+Pvjynd+/eaunp6bHx9VM0OWLECFgzoxJ5cVCyItlxmuaE
 aVOmYSrZZ9IkR9YQ64gO+PkGwt8vSNXC8mUrCB8vzJ8XjOCQucjPPwzts08/w6e/+S1WrlgNjZjX
 1x8APf2B7LKD0b37u+jcpQtvbEyKNCR/j1YGUZwpB959tzsMxvWAkdUQONiRdcg4wveDSatD2byM
 DEmnwu1c0sCGkHLffCfvTUxMlEPym3Fjx8F+FuvFzRYzJjtjHtkmJHgh9dVCRnw+YTMPS8PDCaeZ
 WLgwVHXolpbz0B4+eIiWcy2wthqHXrp9MWDgMPQfOBQDBhmyeLti0MCBbDqj1Y2pLJXhb5aVtQ3M
 2EWH8DuJukS6Z8+e0NHRUatPLz3o9dKHbm9d9bmBgcHbNWDAAMiS64pjQwezW1sSioN7ow+zb2Iy
 igGxZ+d1Uyy0aPEyhJL3/Xw9EDhnDtasWYs7d+5Ce3D/AfVFDPT7DsKQYSbUO6YwHj6aWB7CQu5K
 40epLimR/6XxmtYedY1ViNi4Bm4z3bB06VL4+PgwMvMp7Fzh5szmN24I+ljpYjR10Wzy9oD+AxTt
 /jIbAjX9vq+d78ta6/iO1KAu3mUddunSnauHuu9Ux8kI8PdkRgJJzS5IJOQfPXoM7cL5VoqnOeg3
 YBiMTS24zDFyzDhVB9Tp/8Tw1xno1bUXBhoQbnr6KopimERUilh0j7EhBZ7xYPTqp4P5wXNxuDyH
 JGGDwMBA5aTg38vLS/UJ95nuMLQ1RJ+xOuisdWOWKBIJ5b56/dGntwG60gl/fx8Ekv9DggNgzoZX
 UFBIqX0FWiF1vBXZx3iEJQ2ndLawhYW1A7ow+n8f8Z+h07l9Zwx0HYiBZCQnRyfFMubspOKEQOkN
 hCRr3clWffT6sF56sSYMlf4RzIuj4rDAx4Rd3tCUDhj0VsQxeMhw9qMh6M+lq9OXcsWINRHIWvDD
 LHc39Oqlq2aQW7duQ9uzezeGGo2C5diJsB43CRPsnahdrP6l8Yo6u+pAb9oADJtgjBlOpMLp0zgX
 hChuNqNQkzVq1CgqTmOlkQQyUtRitECmT58+6lWWQEfe6+roohPhIzA2NDSlY8ZKpuvrDYSjw1RK
 ah+ykoei26ioKA5IzyDqWVu9JoJRH4+JlKvjbKnRHaaTgQb8Wwc41qFLu67owYanp89CpRESTTFS
 WMXKykpJbHFiIElAPlespGQ0nfqJmeRYnJP3cl63bj0wcrQ1jE1GUvmO4G/oyNDh8PPxhtesmaRW
 L9aXO3Jzc3H27Fk0NjZCC6U0lUlrspM7jaf2dnRhHYwm1w+ADuugKy/arl2Hf+vQP0Ktffv2ECdl
 derUiYZ1Uyykq6v7NvrCSIMGDVL1M4zO9e4tWRkESws7DkHmDIQ5hhqOIDTHIiRoDoXcdDKQN+ZQ
 tl+8eAkPyJ43btyEJpONdEc/X3Y8Li9vX/j6B8E3YB58ORl5+wRTp/AC7v6YNsOTTk6F9Vh7DiDW
 GGZoAoP+g3lzffSg7OhKvL9DGAhD/av6+Weft2vfDu+Qos3GWFJAjofFGBsqVBuy4UhOaR7w9XJn
 9D0wg/BxcHDEV199pZSz2pC4SS+WL19ODAdjHnk2dN5cVnoQFSUdoce+3p6kR776EoO+fvD186eM
 DYA/dYqPzxx+FsjZOQhePHan6JpFzTJrljeXl2r3Li6u7NAumDKVo6mtnWIQQzY4fenUxL4UfJcu
 XRn9fhw3HemALSE4HuaWNmyc1ggm57s4T1XsIwORJQng8xcv8PjxY9y+zSK+fLkNhUXFWMPhO2BO
 sBrKA2YHInTBAjq2gg1jDcLCwxAWtgTh4UvYxqVYfZgVN05e7uyK8xGzfRsOph1E6sGDOMi1f/9+
 JCQkYt++fdzJiFdr7744fpbA4/3Yy6y/fp+IXbv2ICLiPSxaFMaghVDoTad4nMDiNyPVOsHD3QXO
 TpOpRt1gy8YWHf0+ddst1NbWoqysDFpLSwvngTYUFx/DseIy7NkTh31xCYjevAVLliyFOyM5d26o
 cs7XP4A7DSuwdetWFBYWoa7uJIrofFJSEuJp7H4aKkYmJiYiLS0NGRkZauvlwIEDiOP3u3btQkzM
 DuzglsnW999X6vf1jsUmfrZDOZp+6BAOHz6sCnXv3r1YuCgUS8MWs2dwFmY/Od/agubmZlXAlZWV
 0M6fP09N0cKm0EZevYWbN2/i008/xfOPnyMnO4dQ8EBeXh4yM7MQvz8BJ06coLPFP0U6HqmpB5Gd
 nYUjBUdRVVWp9oLOnTvHQruIWzdu4Oq1q7h4qU1t3Ujxyf0quccjs8fB1FTsJo1Hb96Mte+9h6XL
 ljJoku0wZjucmYnA9m3bOKMnqmzl5OQwaLW4cOGC6gN/54B8ePXq1bfTmUxpmZmZiI2NpWFVyuOi
 oiIVzZSUFEbpiLrYmaYmXKaxjU3NqG04hdYL53GFezkfXLnCIekiiksqcItYfc69JuHuBw8eoKX1
 Am7euoNnT56ogLWeb0E593qKuBmWxgzs2b0HW7dsVU7Mnj1brXnz5mHFihXYTGcFpoU8t6am5ucM
 iAM3JGJ04tq1a8pDiaRMa+J5eno6jc7n+1O4dPkyms6dR1NzC86eO4P6hjqUHi9Fel4BKioqUcrt
 jtLyChw+QocPZaCyugZnz5zBXTpSX9+Iw4XH8OzpU2blHmSMPX2mGa2XPsDHH3+silMcbWlpxWly
 fRMDJEETB4KDgzk0UVpTc8mrQE0TIyWtly5dUtE/wxtJaiTaYrhgsZzFIpG+eOkiLly6QMeaUXfy
 JLIPF6FMGVuOw0cLcTA9F2kZeQpmlVXVyM4vwI2bN9BMZ081ncHxE1VIy8zB0aISOt2AVmaumfDN
 PnyUuG5RxfngwT3acpm/r6XaZOaef4Tjx4+zDueSMBYSYksorUWNrsHRwqM/D/US6WPHjqm9TvFM
 VkVFBc42n+Ve0Qc423IOeUXlaGg8yezUo+x4GRLSspGTdwS5XGW8SXFJqTLm5s0rKC6l04zgE8Lk
 Ng25f/cuqmpO4kQNtwtZFxLdWu69ZmTnIY/CrIIO19bVM6MtOFpciqKSMmbpsQrmhg0bOAMvUE7I
 7LxlyxZl/OEjzIC0ZDFa8C4Rz87ORmrKAW7WFjIbzYx2C6NVj+rqKuQXljCqR5Cdm4/D/E0OI5yZ
 d5S1UM3iPamycqKynhlrQE11I/dXb+Lhw0e4d+8Os3cBBUXHWA+3cJfO3CFhtLa2ooRQk3H2ArPR
 1HwORaXlyD9aghbWRTKhIxEX+IjWEsku7CbwFmRILWhSnGK8YFy+PHgwRTlw+kwTsd6mjDpOSBQW
 FxEeZI7MfJQwutWMpLBJLqNXXV2HM42tONd0jXAqw+a4Zcg9mkv8Xsb1q/fw+P5zFmkDzjad5270
 Y9yjA9dY6BLlszT6DjcVrt+4jtt3b/O+ZxVkhJLnzZuvjJfo79y5k/ctUYRSLpAlQg7QTmagGQ0N
 jcRtJWfMPG5sFahotl25inMtl1F+vBJx3GrMzMlVmcrg9vpxnlvH3eLG040s3hM0uoo3LcPu9AWI
 yjBERFZXrM00wKZ0M2xJ8cP+dDY6Yr+l5Qpu33iC+7c/Zk1dVpC6ceOayojsiksdpjKIgm8xfDF3
 s6Ojo1U9StM6cuQIe9Ux9b6wuBDJycnQrl+/riq+prZOXeBMcytKy6rZncvpaaXayj5Oj4W25BmA
 ZCub/SEzKwslqmbKsGXPOqxM7omIDA3v5WqIKuA6rGEt1xq+X5WtYTW/WxrfDxFxk7A3azniD23G
 SQbqFum0gQWdxeuJ4VKoq1atwnbuQhcfK0Z9Yz1KS0uRmJSILPabwmOFKCkrQRERcSCZGbhMSjxN
 hqggTFQRF5XxhApiuBonGWUpIilmiYA4IN4fYfHk5GQrDKampLLz7sXOvWw6cYsIHx+s3TsBEfEm
 WJXQB1E53RGVpyGSjohDmwt6IK7cHAcKViAtPQ2H0jJVkQrnr127VkVV7iPNUiIuTVTWofRDyCUK
 SkpKcKyUqoG2imTR2ujAOdJccXEJt6vLUEwDj9PYamLtBI0XB8R4gY8suahES4pdspHKbpqcnIKE
 xBTs25OI9zfFImLVemyK3sCCT0JJVQqO1cRxpIxBau56JKVHY1d8NLZt3YGodeuxbNkyypc96roS
 aTE8n/1GuP9A6gHkEdYltE3qM5cPPcRwWYIMeXiiXaaEaGg4TSlQgKLyE6gitQkdZmYcQgZ/lMYo
 p/M1hwaL4VLsonEk+qJ7Xgu0eGqcGGxj209iqoWSG3nNLBb8/r2p2LMzBXtiU7B7ZxJ2bNtLgxPV

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# CFLAGS = -Wall
#
# ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
#	CFLAGS += -O0
# else
#	CFLAGS += -O2
# endif




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
#	$(MAKE) CFLAGS="$(CFLAGS)"

	#docbook-to-man debian/qsportsevent.sgml > qsportsevent.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qsportsevent.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qsportsevent install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_maemo_package_icons
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
#	dh_maemo_package_icons -r

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
